Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JWT WE Tests Unofficial
Bundle-SymbolicName: org.eclipse.jwt.tests_unofficial;singleton:=true
Bundle-Version: 1.2.0.qualifier
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.5.0",
 org.eclipse.core.resources;bundle-version="3.5.0",
 org.eclipse.ui.ide,
 org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.0",
 org.eclipse.emf.common.ui;bundle-version="2.4.0",
 org.eclipse.emf.common;bundle-version="2.4.0",
 org.eclipse.emf.edit;bundle-version="2.4.1",
 org.eclipse.gef;bundle-version="3.4.0",
 org.junit,
 org.eclipse.jwt.we;bundle-version="1.2.0",
 org.eclipse.jwt.converter;bundle-version="1.2.0",
 org.eclipse.jwt.transformations.baseTransformation;bundle-version="1.2.0",
 org.eclipse.jwt.we.conf.model.editor;bundle-version="1.2.0",
 org.eclipse.jwt.transformations.jpdl;bundle-version="1.2.0",
 org.eclipse.jwt.wam.api;bundle-version="1.2.0",
 org.eclipse.jwt.wam.monitoring;bundle-version="1.2.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.jwt.tests,
 org.eclipse.jwt.tests.transformation.jpdl,
 org.eclipse.jwt.tests.wam.monitoring,
 org.eclipse.jwt.tests.wam.monitoring.mock
